update-manager 1:0.142.17 source package in Ubuntu

Changelog

update-manager (1:0.142.17) maverick; urgency=low

  [ Jonathan Riddell]
  * Add kubuntu-devel-release-upgrade script to run the upgrade
    command for Kubuntu

  [ Michael Vogt ]
  * if foomatic-db-gutenprint needs to be removed during the upgrade
    because its not compatible with foomatic-db-compressed-ppds,
    try replacing it with ijsgutenprint-ppds which is the same content,
    just compressed in the same way like foomatic-db-compressed-ppds
    (LP: #647460)
 -- Michael Vogt <email address hidden>   Fri, 01 Oct 2010 21:28:24 +0200

Upload details

Uploaded by:
Michael Vogt on 2010-10-01
Uploaded to:
Maverick
Original maintainer:
Michael Vogt
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
update-manager_0.142.17.tar.gz 2.8 MiB 2b9483573e17c90d787c0a776939a510
update-manager_0.142.17.dsc 1.2 KiB c847ff7308a62317991a66300d2308ad

Available diffs

View changes file

Binary packages built by this source